{
  "navigationBarTitleText": "活动详情",
  "usingComponents": {
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "up-parse": "../../node-modules/uview-plus/components/u-parse/u-parse",
    "hs-button": "../../components/hs-button/hs-button"
  }
}